=== debian/control ===
Source: fonts-dzongkha
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Christian Perrier <bubulle@debian.org>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/pkg-fonts/fonts-dzongkha.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-fonts/fonts-dzongkha.git;a=summary

Package: fonts-dzongkha
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Replaces: ttf-dzongkha (<< 0.3-7)
Breaks: ttf-dzongkha (<< 0.3-7)
Description: TrueType fonts for Dzongkha language
 This package includes fonts that are suitable for the display of the Dzongkha
 language (national language of Bhutan).
