=== debian/watch ===
# format version number, currently 2; this line is compulsory!
version=2

# Line continuations are performed with \
# This the format for an FTP site:
# Full‐site‐with‐pattern  [Version  [Action]]

http://download.savannah.nongnu.org/releases/free-tibetan/jomolhari/jomolhari-(.*)\.tar\.gz \
  debian uupdate
